.u-section-1 .u-sheet-1 {min-height: 447px}
.u-section-1 .u-group-1 {min-height: 367px; height: auto; margin: 40px auto -3px 0}
.u-section-1 .u-container-layout-1 {padding: 30px}
.u-section-1 .u-text-1 {width: 680px; text-shadow: 2px 2px 8px rgba(0,0,0,0.4); height: 39px; margin: 0 auto}
.u-section-1 .u-text-2 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); width: 166px; height: 28px; margin: 20px auto 0}
.u-section-1 .u-text-3 {width: 680px; text-shadow: 2px 2px 8px rgba(0,0,0,0.4); height: 200px; margin: 20px auto 0} 

@media (max-width: 1199px){ .u-section-1 .u-group-1 {margin-right: initial; margin-left: initial} }

@media (max-width: 991px){ .u-section-1 .u-text-3 {width: 660px} }

@media (max-width: 767px){ .u-section-1 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-text-3 {width: 520px} }

@media (max-width: 575px){ .u-section-1 .u-text-3 {width: 320px} }.u-section-2 .u-sheet-1 {min-height: 750px}
.u-section-2 .u-layout-wrap-1 {margin: 65px auto 65px 0}
.u-section-2 .u-image-1 {min-height: 315px; background-image: url("images/IMG_20200406_164906.jpg"); background-position: 50% 50%}
.u-section-2 .u-container-layout-1 {padding: 30px}
.u-section-2 .u-layout-cell-2 {min-height: 315px}
.u-section-2 .u-container-layout-2 {padding: 30px 60px}
.u-section-2 .u-text-1 {margin: 49px 0 0}
.u-section-2 .u-layout-cell-3 {min-height: 315px}
.u-section-2 .u-container-layout-3 {padding: 30px 60px}
.u-section-2 .u-text-2 {margin: 68px 0 0}
.u-section-2 .u-btn-1 {border-style: solid; margin: 49px auto 0}
.u-section-2 .u-image-2 {min-height: 315px; background-image: url("images/IMG_20200406_165044.jpg"); background-position: 50% 78.39%}
.u-section-2 .u-container-layout-4 {padding: 30px} 

@media (max-width: 1199px){ .u-section-2 .u-layout-wrap-1 {margin-right: initial; margin-left: initial} }

@media (max-width: 991px){ .u-section-2 .u-container-layout-2 {padding-left: 30px; padding-right: 30px}
.u-section-2 .u-container-layout-3 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-2 .u-sheet-1 {min-height: 1380px}
.u-section-2 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-container-layout-3 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-container-layout-4 {padding-left: 10px; padding-right: 10px} }.u-section-3 .u-sheet-1 {min-height: 425px}
.u-section-3 .u-layout-wrap-1 {margin: 60px auto 0 0}
.u-section-3 .u-layout-cell-1 {min-height: 376px; background-image: none}
.u-section-3 .u-container-layout-1 {padding: 30px 10px}
.u-section-3 .u-icon-1 {height: 55px; width: 55px; margin: 0 auto}
.u-section-3 .u-text-1 {font-size: 1.5rem; margin: 26px 0 0}
.u-section-3 .u-text-2 {margin: 20px 0 0}
.u-section-3 .u-btn-1 {border-style: solid; background-image: none; margin: 20px auto 0}
.u-section-3 .u-layout-cell-2 {min-height: 325px; background-image: none}
.u-section-3 .u-container-layout-2 {padding: 30px 10px}
.u-section-3 .u-icon-2 {height: 55px; width: 55px; margin: 0 auto}
.u-section-3 .u-text-3 {font-size: 1.5rem; margin: 26px 0 0}
.u-section-3 .u-text-4 {margin: 20px 0 0}
.u-section-3 .u-btn-2 {border-style: solid; background-image: none; margin: 20px auto 0}
.u-section-3 .u-layout-cell-3 {min-height: 325px; background-image: none}
.u-section-3 .u-container-layout-3 {padding: 30px 10px}
.u-section-3 .u-icon-3 {height: 55px; width: 55px; margin: 0 auto}
.u-section-3 .u-text-5 {font-size: 1.5rem; margin: 26px 9px 0}
.u-section-3 .u-text-6 {margin: 20px 0 0}
.u-section-3 .u-btn-3 {border-style: solid; background-image: none; margin: 20px auto 0}
.u-section-3 .u-layout-wrap-2 {margin-top: 60px; margin-bottom: 60px}
.u-section-3 .u-layout-cell-4 {min-height: 400px}
.u-section-3 .u-container-layout-4 {padding: 30px}
.u-section-3 .u-text-7 {margin: 0}
.u-section-3 .u-text-8 {margin: 20px 0 0}
.u-section-3 .u-layout-cell-5 {min-height: 400px}
.u-section-3 .u-container-layout-5 {padding: 30px}
.u-section-3 .u-text-9 {margin: 0}
.u-section-3 .u-text-10 {margin: 20px 0 0}
.u-section-3 .u-layout-cell-6 {min-height: 400px}
.u-section-3 .u-container-layout-6 {padding: 30px}
.u-section-3 .u-text-11 {width: 110px; margin: 0 auto 0 0}
.u-section-3 .u-map-1 {width: 310px; height: 275px; margin: 20px auto 0} 

@media (max-width: 1199px){ .u-section-3 .u-sheet-1 {min-height: 430px}
.u-section-3 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-3 .u-layout-cell-1 {min-height: 310px}
.u-section-3 .u-layout-cell-2 {min-height: 268px}
.u-section-3 .u-btn-2 {height: 49px}
.u-section-3 .u-layout-cell-3 {min-height: 268px}
.u-section-3 .u-text-5 {margin-left: 0; margin-right: 0}
.u-section-3 .u-btn-3 {height: 49px}
.u-section-3 .u-layout-wrap-2 {position: relative}
.u-section-3 .u-layout-cell-4 {min-height: 330px}
.u-section-3 .u-text-7 {width: 253px; height: 39px}
.u-section-3 .u-text-8 {width: 253px; height: 100px}
.u-section-3 .u-layout-cell-5 {min-height: 330px}
.u-section-3 .u-text-9 {width: 120px}
.u-section-3 .u-text-10 {width: 253px}
.u-section-3 .u-layout-cell-6 {min-height: 330px}
.u-section-3 .u-map-1 {width: 253px} }

@media (max-width: 991px){ .u-section-3 .u-sheet-1 {min-height: 309px}
.u-section-3 .u-layout-cell-1 {min-height: 100px}
.u-section-3 .u-container-layout-1 {padding-left: 30px; padding-right: 30px}
.u-section-3 .u-layout-cell-2 {min-height: 100px}
.u-section-3 .u-container-layout-2 {padding-left: 30px; padding-right: 30px}
.u-section-3 .u-layout-cell-3 {min-height: 100px}
.u-section-3 .u-container-layout-3 {padding-left: 30px; padding-right: 30px}
.u-section-3 .u-layout-cell-4 {min-height: 100px}
.u-section-3 .u-text-7 {width: 180px}
.u-section-3 .u-text-8 {width: 180px}
.u-section-3 .u-layout-cell-5 {min-height: 100px}
.u-section-3 .u-text-10 {width: 180px}
.u-section-3 .u-layout-cell-6 {min-height: 100px}
.u-section-3 .u-map-1 {width: 180px} }

@media (max-width: 767px){ .u-section-3 .u-sheet-1 {min-height: 409px}
.u-section-3 .u-container-layout-4 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-container-layout-5 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-container-layout-6 {padding-left: 10px; padding-right: 10px} }